
html {
min-height: 100%;
margin-bottom: 1px;
overflow-y: scroll;
overflow-x: auto;
}
body
{
width: 100%;
color: #464444;
font-family: Arial, verdana, "Helvetica Neue", Helvetica, sans-serif;
margin: 0 auto 0 auto;
}
a:link, a:visited
{
/*color: #003a63;*/
color: #0065a0;
text-decoration: none;
}
a:hover, a.active
{
/*color: #003a63;*/
color: #0065a0;
text-decoration: none;
}
h1, h2, h3, h4
{
color: #464444;
}
.clear{
clear: both;
}
.hidden 
{
display: none;
opacity: 0;
}
.btn {
	padding: 7px 15px!important;
	background: #003a63;
	color: #fff;
}
.btn:hover {color: #000; cursor: pointer;}
span.orange {color: #003a63;}
span.grey {color: #babcbe;}
span.read-less {
    font-size: 1.3em;
    margin-bottom: 15px;
    float: left;
}

div.template {
width: 964px;
background: #fff url(section-hero-bg.png) repeat-x;
}

h1
{
font-size: 2.2em;
margin-bottom: 0.4em;
padding-top: 0px;
line-height: 1em;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 0.02em;
}
div.section_content h1
{
margin: 1.2em 0 1.4em 0;
font-size: 2.2em;
color: #003a63;
text-transform: uppercase;
font-weight: normal;
}

h2
{
color: #003a63;
font-weight: bold;
letter-spacing: 0.05em;
padding: 0;
font-size: 1.6em;
}
h3
{
font-size: 1.4em;
}
p
{
font-size:  1.3em;
line-height: 1.6em;
}
ul li, ol li
{
font-size: 1.3em;
line-height: 1.6;
}
ul li ul li, ol li ol li {
font-size: inherit;
} 
hr
{
color: #bebebe;
border-bottom: 1px solid #bebebe;
margin-bottom: 20px;
clear: both;
}
div.gallery
{
min-height: 380px;
float: left;
}
div.galleryright
{
float: right;
width: 470px;
}
div.project div.content
{
clear: both;
}
ul.menu_gallery
{
list-style-type: none;
padding: 0px;
margin: 0px;
width: 100%;
height: 61px;
}
ul.menu_gallery li
{
float: left;
width: 44px;
height: 44px;
padding: 0px 3px 3px 0px;
position: relative;
}
ul.menu_gallery li a.active img
{
left: 0;
position: absolute;
z-index: 1;
}
ul.menu_gallery li a.active img
{
-moz-opacity: 0.30;
opacity:0.30;
}
/*\*/
* html ul.menu_gallery li a.active img
{
filter: alpha(opacity=30);
}
/**/
ul.menu_gallery li a.active span
{
position: relative;
z-index: 2;
width: 44px;
height: 44px;
float: left;
background: url(arrowoverlay.png) no-repeat;
}
/*\*/
* html ul.menu_gallery li a.active span
{
background: url(arrowoverlay.gif) no-repeat;
}
/**/
div.section_content
{
padding: 0 0 15px 0;
width: 900px;
}
div.section_content p img {
max-width: 100%;
height: auto;
}
div.section_content div.right
{
width: 720px;
padding-bottom: 30px;
}
div.section_content div.team {
float: left;
margin: 12.5px 0;
}
div.section_content div.team span.email {
font-size: 0.75em;
color: #464444;
}
div.section_content div.team span.email a {
color: #464444;
}
div.section_content div.team span.email:hover,
div.section_content div.team span.email a:hover {
color: #838383;
}
div.section_content div.team div.image {
width: 136px;
height: 136px;
float: left;
/*margin-right: 17px;*/
}
div.section_content div.team div.content {
width: 722px;
min-height: 121px;
padding: 15px 17px 0 25px;
float: left;
background: #e0e0e0;
}
div.section_content div.team div.content h2 {
margin-bottom: 3px;
}
div.section_content div.team div.content p {
line-height: 1.5em;
}
div.section_content div.right.location
{
width: 630px;
}
#location
{
width: 630px;
height: 420px;
}
div.section_content div.left
{
width: 245px;
padding-right: 25px;
margin-bottom: 30px;
}
div.section_content p.intro
{
font-size: 1.6em;
font-weight: bold;
}
div.section_content div.left p a img
{
margin-top: 50px;
}
div.section_content div.thin
{
float: left;
width: 204px;
}
div.section_content p.select
{
float: left;
width: 100%;
margin: 10px 0 20px 0;
}
div.section_content p.select strong
{
font-size: 1.4em;
}
div.section_content p.select select
{

}
div.section_content div.inner,
div.section_content div.activityinner
{
float: left;
width: 900px;
}
div.section_content ul.pages
{
float: left;
width: 100%;
padding: 0;
margin: 0 0 15px 0;
list-style-type: none;
}
div.section_content ul.pages li
{
float: right;
padding: 0;
}
div.section_content ul.pages li.showing
{
float: left;
}
div.section_content ul.pages li a
{
padding: 0 3px;
}
div.section_content div.accommodation
{
float: left;
margin-top: 30px;
width: 100%;
}
div.section_content div.accommodation.first {
	margin-top: 0;
}
div.section_content div.accommodation div.right
{
width: 720px;
padding: 0;
float: right;
}
div.section_content div.accommodation div.right.full
{
width: 900px;
}
div.section_content div.accommodation div.right.last
{
/*border: none;*/
margin-bottom: 30px;
}
div.section_content div.accommodation.last
{
/*border: none;*/
margin-bottom: 30px;
}
div.section_content div.accommodation div.right strong a:link,
div.section_content div.accommodation div.right strong a:visited
{
color: #60666a;
}
div.section_content div.accommodation div.right strong a:hover,
div.section_content div.accommodation div.right strong a:active
{
color: #E47C00;
}
div.section_content div.accommodation a.left
{
width: 147px;
padding: 0;
float: left;
}
form.loading
{
background: url(loading.gif) no-repeat bottom left;
}
div.loading
{
background: url(loading.gif) no-repeat;
}
input.input, textarea, select, input.input, div.section_content div.lesswide div.location
{
background: #f3f4f4;
color: #565555;
border: 1px solid #d2d2d2;
}
input.input.right
{
float: right;
margin-right: 64px;
}
div.section_content #bookform p.field input.checkbox
{
width: 20px;
margin-left: 101px; 
}
div.section_content div.lesswide div.location a:link, div.section_content div.lesswide div.location a:visited
{
color: #2e7592;
}
div.section_content div.lesswide div.location a:hover, div.section_content div.lesswide div.location a.active
{
color: #000;
}
input.alert, select.alert, textarea.alert
{
border: 1px solid #003a63;
}
span.star
{
color: #003a63;
}
div.twocolumn span.star
{
position: absolute;
}
h1.logo,
p.logo 
{
margin: 0px 0 20px 0;
display: block;
width: 136px;
height: 146px;
float: left;
}
p.logo strong
{
font-size: 1em;
}
h1.logo a,
p.logo a
{
background: url(logo.png) no-repeat top left;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
display: block;
width: 136px;
height: 146px;
}
h1.logo a:hover,
h1.logo a:active,
p.logo a:hover,
p.logo a:active
{
color: #745815;
}
p.addr
{
float: right;
font-size: 1.7em;
color: #000000;
margin-top: 38px;
font-weight: bold;
margin-bottom: 0px;
}
p.email
{
float: right;
font-size: 1.3em;
font-weight: bold;
color: #555555;
float: right;
clear: right;
padding-bottom: 10px;
border-bottom: 1px #00395c solid;
width: 340px;
text-align: right;
}
p.email a,
p.email a:visited
{
color: #003a63;
}
p.email a:active,
p.email a:hover
{
color: #000;
}
span.upper
{
text-transform: uppercase;
}

header,
nav,
section,
footer {
width: 900px;
float: left;
padding: 0 32px;
}
section.hero {
}
section.content {
background: url(section-content-bg.png);
}
footer {
margin: 2px auto 54px;
width: 964px;
float: none;
}

div.header
{
margin: 0;
position: relative;
width: 900px;
margin-bottom: 0px;
height: auto;
}
div.page
{
width: 900px;
background: #fff;
-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 1px 2px #999;
}
div.header div.contact {
margin: 30px 2px 0 0;

float: right;
}
div.header div.contact p.phone {
font-size: 2.77em;
color: #fff;
border-bottom: 1px solid #b9b5b5;
margin: 0;
}
div.header div.contact p.location {
font-size: 1.8em;
text-align: right;
letter-spacing: 0.27em;
color: #ededed;
margin: 0;
}
div.header p.top
{
text-transform: uppercase;
text-align: right;
font-size: 2.3em;
color: #003a63;
margin: 20px 0 20px;
}

div.header p.phone
{
text-align: right;
font-size: 1.4em;
color: #ffa500;
}

div.article, div.articlehome
{
width: auto;
border-top: 0 none;
position: relative;
}
div.article.contact div.left
{
width: 240px;
float: left;
}
div.article.contact div.left h1
{
margin-bottom: 1.2em;
}
div.article.contact div.left p.intro
{
color: #8BB263;
font-size: 1.2em;
line-height: 1.8;
}
div.article.contact div.left p.intro strong
{
font-weight: normal;
font-size: 1.1em;
}
div.nav
{
width: 100%;
height: 45px;
float: left;
background: #adadad;
}
ul.nav
{
position: relative;
padding: 16px 0 0 0;
width: 900px;
}
ul.nav li
{
font-size: 1.4em;
color: #fff;
float: left;
padding: 0 15px;
line-height: 1;
border-left: 1px solid #babcbe;
text-transform: uppercase;
}
ul.nav li.first
{
border-left:none;
}
ul.nav li a,
ul.nav li a:visited
{
font-weight: bold;
color: #fff;
}
ul.nav li a:hover,
ul.nav li a.active
{
color: #003a63;
text-decoration: none !important;
}

div.section_hero
{
height: 378px;
margin-top: 4px;
background: #dadada;
position: relative;
}
div.hero_text
{
width: 215px;
height: 194px;
padding: 30px 20px 20px 20px;
/*display: table;*/
position: absolute;
top: 45px;
right: 0;
text-align: center;
background: url(/site/hero.png);
z-index: 10;
}
div.hero_text h2,
div.hero_text h3
{
font-size: 2em;
font-weight: bold;
line-height: 1.3em;
color: #fff;
margin: 0;
text-transform: uppercase;
}
div.hero_text h2 a,
div.hero_text h2 a:visited
{
color: #fff !important;
}
div.hero_text h2 a:hover,
div.hero_text h2 a:active
{
color: #adadad !important;
}
div.hero_text h3
{
color: #adadad;
font-size: 1.4em;
margin: 0 0 0.6em;
}
div.section_hero div.hero_text p {
font-size: 1.3em;
color: #adadad;
margin: 0 0 0.6em;
position: static;
}
div.hero_text p strong {
font-size: 0.85em;
font-weight: bold;
color: #adadad;
margin: 0;
}
div.hero_text p a:hover strong,
div.hero_text p a:active strong
{
color: #fff;
}
div.hero_text a {
color: #adadad !important;
}
div.hero_text a:hover {
color: #fff !important;
}
div.hero_text img.article
{ 
position: absolute;
left: -20px;
bottom: -94px;
}
div.section_hero.short
{
height: 283px;
margin-top: 4px;
}
div.section_hero p
{
position: absolute;
}
div.section_hero h2.hero
{
position: absolute;
display: block;
z-index: 2;
top: 0px;
left: 0px;
margin: 0;
padding: 0;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
width: 287px;
height: 185px;
}
div.section_hero h2.hero span.largeleft,
div.section_hero h2.hero span.largeright
{
font-size: 2em;
float: left;
}
div.section_hero h2.hero span.largeright
{
float: right;
}
div.section_hero h2.hero span.small
{
font-size: 0.5em;
position: absolute;
right: 25px;
top: -10px;
text-transform: uppercase;
letter-spacing: 0.05em;
}
div.section_content div.links
{
padding: 0 0 1em 0;
width: 390px;
margin-right: 30px;
float: left;
}
div.section_content div.links h2
{
color: #565555;
font-size: 1.7em;
}
div.section_content div.links ul
{
width: 100%;
padding: 0;
margin-top: 20px;
}
div.section_content div.links ul li
{
width: 390px;
padding: 0px 0px 0 0;
margin: 0 0 2em 0;
font-size: 1.4em;
}

div.section_content div.links ul li a strong
{
font-weight: bold;
color: #565555;
}
div.section_content div.links ul li a
{
font-weight: bold;
}
div.section_content div.links ul li a:link, div.section_content div.links ul li a:visited
{
color: #E47C00;
}
div.section_content div.links ul li a:hover strong, div.section_content div.links ul li a.active strong
{
color: #60666a;
text-decoration: none;
}
div.section_content div.links ul li a:hover, div.section_content div.links ul li a.active
{
color: #60666a;
text-decoration: none;
}
div.section_content div.tac h2
{
padding: 1.25em 0 0 0;
font-size: 2em;
margin-bottom: 0.65em;
text-transform: capitalize;
}
div.image,
div.imageloading
{
width: 480px;
float: left;
}
div.image ul
{
padding: 0;
list-style-type: none;
}
div.image p
{
font-weight: bold;
}
div.image img,
div.galleryright div.gallery img
{
margin-bottom: 0.6em;
}
div.contentright ul.images
{
float: right;
width: 158px;
list-style-type: none;
padding: 0;
margin: 0;
}
div.contentright ul.images li
{
float: left;
padding: 0 6px 6px 0;
list-style-type: none;
}
div.blog_content
{
float: left;
width: 378px;
}
div.section_content div.blog_content.wide
{
width: 668px;
}
div.section_content div.form p.field input#verify
{
width: 132px;
}
h3.blog
{
color: #565555;
font-weight: bold;
}
h3.blog a:link,
h3.blog a:visited
{
color: #565555;
}
h3.blog a:hover,
h3.blog a:active
{
color: #003a63;
}
div.section_content div.form
{
float: left;
}
p.blog_date
{
color: #003a63;
}
div.image,
div.imageloading {
width: 100%;
float: none;
}
div.image {
margin-bottom: 15px;
}
div.image img {
margin: 0;
}
ul.images {
width: 100%;
float: left;
margin: 0 0 15px 0;
padding: 0;
list-style: none;
}
ul.images li {
margin-left: 15px;
float: left;
}
ul.images li:first-child {
margin-left: 0;
}
ul.meta
{
width: 100%;
float: left;
list-style-type: none;
padding: 0;
}
ul.meta li
{
display: inline;
padding: 0px 13px;
border-right: 1px solid #565555;
line-height: 1;
}
ul.meta li a
{
font-weight: bold;
}
ul.meta li.first
{
padding: 0;
border: none;
}
ul.meta li.blog_c
{
padding-left: 0;
}
ul.meta li.blog_tw
{
border-right: none;
}
div.nav_gallery
{
float: left;
width: 188px;
padding-right: 80px;
}
div.nav_sub
{
width: 140px;
}
div.nav_sub ul
{
margin: 0px;
padding-top: 6px;
}
div.nav_sub ul li
{
font-size: 1.4em;
font-weight: bold;
padding: 0 0 16px 0;
line-height: 1.1em;
}
div.nav_sub ul li a:link,
div.nav_sub ul li a:visited
{
color: #06c;
text-decoration: none;
}
div.nav_sub ul li a:hover,
div.nav_sub ul li a:active
{
color: #000;
text-decoration: none;
}
div.nav_sub ul li a.active:link,
div.nav_sub ul li a.active:visited
{
color: #000;
text-decoration: none;
}
div.nav_sub ul li ul li
{
font-size: 1em;
}
div.section_content .thicker a
{
text-decoration: none;
font-weight: normal;
}
div.section_content form
{
width: 340px;
padding: 0;
float: left;
}
div.section_content form h3.top
{
padding: 0;
}
div.section_content form a
{
text-decoration: none;
font-weight: 300;
}
div.section_content form p.submit
{
float: right;
}
div.section_content form p.newsletter {
float: left;
}
div.section_content form p.field span.small
{
width: 225px;
display: block;
margin: 0.6em 0;
font-size: 0.9em;
}
div.section_content form p.submit input.submit
{
text-align: center;
margin-left: 25px;
float: right;
}
input.input, textarea, select, input.submit
{
padding: 3px 6px;
}
h1.large.nopadbottom
{
margin-bottom: 0.2em;;
}
div.section_content #bookform p.submit
{
width: 107px;
float: right;
clear: right;
}
div.section_content form p.field input,
div.section_content form p.field textarea
{
width: 239px;
margin-top: 0.6em;
}
div.section_content #bookform p.field select,
div.section_content form p.field select
{
width: 253px;
}
div.section_content dform p.field input#verify
{
width: 113px;
}
div.section_content #bookform
{
width: 726px;
padding: 0 0 30px 0;
color:#565555;
float: right;
}
div.section_content #bookform div.left
{
width: 250px;
padding: 0 30px 0 0;
float: left;
clear: left;
}
div.section_content #bookform div.left a
{
font-weight: bold;
}
div.section_content #bookform div.left a:link,
div.section_content #bookform div.left a:visited
{
color: #60666a;
}
div.section_content #bookform div.left a:active,
div.section_content #bookform div.left a:hover
{
color: #E47C00;
}
div.section_content #bookform div.right
{
width: 404px;
padding: 0 42px 0 0;
float: right;
clear: right;
}
div.section_content #bookform div.right p.field
{
width: 404px;
}
div.section_content #bookform h3.top
{
padding-top: 0;
width: 726px;
padding: 0;
color:#565555;
float: right;
}
div.section_content #bookform a
{
text-decoration: none;
font-weight: 300;
}
div.section_content #bookform p.submit
{
width: 107px;
float: right;
clear: right;
}
div.section_content #bookform p.field
{
float: left;
}
div.section_content #bookform h2
{
float: left;
width: 100%;
}
div.section_content #bookform p.field input,
div.section_content #bookform p.field textarea
{
width: 199px;
margin-top: 0.6em;
}
div.section_content #bookform p.field label.verify
{
float: left;
width: 312px;
text-align: right;
}
div.section_content #bookform p.field input#verify
{
width: 101px;
float: right;
margin-right: 7px;
}
div.section_content #bookform p.field img
{
width: 90px;
float: right;
padding-right: 65px;
}
div.section_content #bookform p.field span.small
{
float: right;
width: 277px;
clear: right;
}
div.section_content #bookform p.field select.auto
{
width: 64px;
margin-right: 7px;
}
div.section_content #bookform  div.status
{
width: 618px;
}
div.section_content #bookform div.status p
{
width: 608px;
}
div.section_content #bookform  div.status ul
{
width: 588px;
}
#contactform
{
width: 253px;
}
#contactform p
{
line-height: 1.1em;
padding-top: 0px;
}
#contactform p strong
{
font-size: 1em;
font-weight: normal;
}
div.section_content p strong
{
font-weight: bold;
font-size: 1em;
}
.thicker p
{
padding-top: 0px;
}
div.section_content form p.field input,
div.section_content form p.field textarea,
div.section_content form p.field select
{
margin-top: 0.6em;
}
div.section_content form p.field
{
margin-bottom: 0.8em;
line-height: 1em;
clear: left;
}
form#newsletterform
{
width: 253px;
margin-bottom: 30px;
}
div.footer
{
padding: 14px 32px 0;
float: left;
background: url(footer-bg.png);
margin-bottom: 20px;
}
div.footer ul.links
{
width: 440px;
padding-bottom: 0.7em;
}
div.footer p.contact
{
width: 500px;
clear: left;
margin-bottom: 15px;
text-align: left;
}
div.footer p.links, div.footer p.small {float: right;}
div.footer p.links {margin-bottom: 0;}
div.footer p.small {
	font-size: 1.1em;
	margin: 0;
	clear: right;
}
div.footer a:link, div.footer a:visited
{
color: inherit;
text-decoration: underline;
font-weight: normal;
}
div.footer a:hover, div.footer a.active
{
color: #003a63;
text-decoration: underline;
font-weight: normal;
}
div.footer ul.links
{
float: right;
padding: 0;
}
div.footer ul.links li
{
float: left;
}
div.contentright
{
float: right;
width: 668px;
margin-bottom: 30px;
}
div.section_content ul.panels{
float:left;
width:900px;
margin:7px 0 30px 0;
padding:0;
}

div.section_content ul.panels li.panel{
float: left;
width: 260px;
margin: 0 0 0 60px;
font-size: 1em;
list-style: none;
}
div.section_content ul.panels li.first{
margin-left:0px;
}
div.section_content ul.panels li img
{
margin-bottom: 20px;
}
li.panel h2 {
text-transform: uppercase;
color: #003a63;
font-size: 2em;
margin-top: 16px;
margin-bottom: 16px;
cursor: pointer;
}
li.panel ul {
font-size: 1.2em;
}
li.panel a:hover h2{
text-decoration: underline;
}
li.panel a:link,
li.panel a:visited
{
text-decoration: none;
font-weight: normal;
/*color: #003a63;*/
color: #0065a0;
}
li.panel a:hover {
text-decoration: none;
color: #838383;
}
div.status
{
background: #003a63;
border: 1px solid #003a63;
float: left;
margin: 0 0 10px 0;
width: 252px;
}
#contactform div.status p,
div.status p
{
width: 242px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.status ul
{
float: left;
padding: 3px 5px 3px 25px;
margin: 0;
background: #fff;
color: #003a63;
width: 222px;
}